---
layout: markdown_page
title: "CEO"
---

## On this page
{:.no_toc}

- TOC
{:toc}

## Intro

This page details processes specific to the CEO of GitLab.
The page is intended to be helpful, feel free to deviate from it and update this page if you think it makes sense.
If there are things that might seem pretentious or overbearing please raise them so we can remove or adapt them.
Many items on this page are a guidelines for our [Executive Assistants](https://about.gitlab.com/jobs/executive-assistant/) (EAs)

## Favorite places

* Favorite lunch place: [Basil Thai in SoMa](http://www.basilthai.com/home.html).
* Favorite dinner places: [Heirloom Cafe](https://heirloom-sf.com/), [Ozumo](http://www.ozumo.com/) (seated in the bar area), or a BBQ at our HQ.
* Favorite drinks place: [Odd Job](http://oddjobsf.com/).

## Flaws

Transparency and directness are part of our [values](https://about.gitlab.com/handbook/values) and I want to live them by sharing the flaws I know I have.
I'm fully responsible for improving the things below, listing them is no excuse.
They are listed here for two reasons.
The first one is so that people know it is not them but my fault.
The second one is so I can improve, I hope that listing them lets people know I appreciate when people speak up about them.

1. I look serious all the time, it is OK to say 'maybe you can smile more.'
1. I love debating, it is OK to say 'please stop debating and start collaborating' or 'we should have a [dialectic](https://en.wikipedia.org/wiki/Dialectic) instead of a debate.'
1. My English pronunciation, choice of words, and grammar are not great. I'm taking lessons but I welcome corrections when we're having a 1:1 conversation and/or when it might confuse people.
1. When in a rush I will jump to conclusions, it is OK to ask 'can we take more time to discuss this.'
1. I sometimes make reports feel like I'm scolding them, as in being angry for a perceived fault. It is OK to say, I don't mind you making that point but your tone doesn't make me feel respected.
1. In my feedback I sometimes sound more like I'm giving an order instead of offering a suggestion, even when I mean the latter. It is OK to say 'that sounds like an order, I would have appreciated it more in the form of a suggestion.'
1. I sometimes fail to distinguish which of the [three levels of performance](#three-levels-of-performance) I'm talking about. It is OK to ask 'is that a commitment, an aspiration, or a possibility?'.

If you speak up about them I should thank you for it, it is OK to say 'this was on your list of flaws so I kinda expected a thank you'.
I'm sure I have more flaws that affect my professional life.
Feel free to send a merge request to add them or communicate them anonymously to our Chief Culture Officer so she can send a merge request.

## Communication

Thanks to [Mårten Mickos](https://www.linkedin.com/in/martenmickos) for the inspiration for this section. All good ideas are his, all bad ones are mine.

I am a visual person much more than auditory, and I am a top-down person much more than bottom-up. This means that I love written communication: issues, email, Google Docs, and chat. Feel free to send me as many emails and chat messages as you like, and about whatever topics you like.

If you have a great new idea or suggestion for me, I appreciate if you can convey it in a picture or in written words, because I learn by seeing more than I learn by hearing. I don't mind if you send me or point me to plans that are in draft mode or not ready. I am happy if I can give useful feedback early. It doesn’t have to be perfect and polished when presented to me.

In written communication, I appreciate the top-down approach. Set the subject header to something descriptive. Start the email by telling me what the email is about. Only then go into details. Don't mix separate topics in the same email, it is perfectly fine to send two emails at almost the same time. Try to have a concrete proposal so I can just reply with OK if that is possible.

I get many email on which I am only cc'd on, I would very much appreciate if you started emails intended specifically for me with "Sid," or some other salutation that makes it clear that the message is for me.

I have accounts on [LinkedIn](https://www.linkedin.com/in/sijbrandij) and [Facebook](https://www.facebook.com/sytse). I will not send invites to team members on those networks since as the CEO I don't want to impose myself on anyone. But I would love to connect and I will happily accept your LinkedIn and Facebook friend request. You can also find me on Twitter as [@sytses](https://twitter.com/sytses).

## Please chat me the subject line of emails

I get a lot of email and I'm frequently not on top of it.
I appreciate if you sent me a chat message if I need to respond to something.
Please quote the subject line of the email in your chat message.

## Meeting request best practices

If you want to schedule a meeting, email the EA the following:
* Meeting type: internal prep, client facing/customer, prospective customer, etc
* Urgency: in the next two days, in the next week or two, etc
* Duration: 25 mins, 50 mins, etc.
* Provide context: include topic, agenda to be covered. Share google doc if available to be included in invite

## Formats for invites

* MTG for meetings in person, either at the "office" or another location
* INTERVIEW for interviews (make sure to loop in our PR partner)
* PHONECALL for phone calls
* VIDEOCALL for video conference calls using Zoom. Using the [Zoom plugin for Google Calendar](https://about.gitlab.com/handbook/communication/#video-calls) you can easily get the info you need in the invite.
    Example: “VIDEOCALL | Kirsten Abma for Executive Assistant”
* Make sure to remove the Hangout link first and then use the Zoom extention.
* Please add the subject of the call in the description, for internal and external calls.
* When meetings are being rescheduled please put RESCHEDULING at the beginning of the appointment
* Addresses in calendar invites should only have an address and nothing else
* Everyone external receives the GitLab [Primer page](https://about.gitlab.com/primer). Only for final interviews people receive the form to fill out.

Make sure to include in the description

### Videocalls

<br>
Please read our primer as preparation for this meeting: https://about.gitlab.com/primer/<br>
[ONLY calls in the hiring process] Please fill out this form a day in advance, to discuss during the call: https://docs.google.com/a/gitlab.com/forms/d/e/1FAIpQLScXUW07w36Ob2Y2XQuESBaYqU5_c1SoweGS1BzGHnbesISGXw/viewform<br>
<br>

### Meetings at the office

<br>
Please read our primer as preparation for the meeting: https://about.gitlab.com/primer<br>
CEO cell: <br>
Guest cell:<br>
Accessing the GitLab office building<br>
Enter the building through the double doors between the two Mike's Bikes locations.<br>
On the intercom press the call button then press '206' (for GitLab) to have us buzz you in.<br>
Proceed to the elevator at the rear of the foyer and go to the 2nd floor (strangely the elevator will show 3 when you stop at 2).<br>
Exit the elevator and proceed to the right. The unit is the last door on the right at the end of the hall (2F).<br>
More details are on our visiting page: https://about.gitlab.com/visiting/<br>
<br>

## Scheduling

* [everytimezone.com](http://www.everytimezone.com) can help determine the best time to schedule
* You can add other [calendars](calendar.google.com) on the left, to see when GitLab team members are free to schedule a meeting with
* The [agenda](https://docs.google.com/document/d/187Q355Q4IvrJ-uayVamoQmh0aXZ6eixAOE90jZspAY4/edit?ts=574610db&pli=1) of items to be handled by the EA for the CEO
* Use for example a tool like [Skyscanner](www.skyscanner.com) to find different flight options with most airlines when needing to book travel
<br>
<br>
* Schedule calls in European timezones in the morning (am) Pacific (Daylight) Time and US time zones in the afternoon (pm) Pacific (Daylight) Time
* Don't schedule over the Infrastucture team call unless approved by the CEO
* Keep 1 hour open in calendar per day for email
* Holds on the schedule should be removed at least 15 minutes before the preceeding meeting starts.
* After each meeting with a potential investor, make sure to update the sheet with the information on these meetings (to be found in the agenda doc for EAs)
* Monthly video calls are 25 minutes while quarterly calls/dinners are scheduled for 90 minutes plus any necessary travel time.
* If the call is with any Google company, use Hangouts instead of Zoom.
* Meetings at the office with another guest joining via videocall. The EA will schedule an additional ten minutes before the appointment to test the system.
<br>
<br>
* For meetings or lunch/dinner appointments, always make sure to add the address in the invite of the location where it’s scheduled.
* Make sure to plan travel time (in a separate calendar item, just for Sid) before and after the meeting in case another meeting or call should follow.
* If Sid has a **ride or walks** to an appointment, make sure to **add 5 minutes extra** to find the address and sign in at reception.
* If Sid is **driving himself**, make sure to **add 15 minutes extra** for random occurances such as travic, stopping for gas or parking.
* If Sid is **driving himself** to a meeting, he likes to plan phonecalls to catch up with the team. Check with him who he'd like to talk with during his commute and schedule accordingly.
* Sales meetings are important. If the CEO can help the process, feel free to include him in the meeting by working with the EA on this.
* Due to a busy schedule the CEO has a preference of meeting setup: First try for a video call or  a meeting at the GitLab office. If the other party presses to meet at their location, confirm if that is OK before accepting.

## Pick your brain meetings

If people want advice on open source, remote work, or other things related to GitLab we'll consider that. If Sid approves of the request we suggest the following since we want to make sure the content is radiated as wide as possible.:

1. We send an email: "Thanks for being interested in GitLab. If we schedule a meeting it will follow the format on https://about.gitlab.com/handbook/ceo/#pick-your-brain-meetings Are you able to submit a draft post with us within 48 hours of interview?"
1. If we receive a positive answer we schedule a 50 minute Zoom video call or [visit to our office](https://about.gitlab.com/visiting/) that is recorded by us, uploaded to Youtube as a private video, and shared with you.
1. Within 48 hours you share a draft post with us in a Google Doc with suggestion or edit rights for anyone that knows the url.
1. You can redact anything you don't want to publish.
1. Our content department will work with you to publish the post within the agreed timeframe.
1. A great examples of this in action are the first two times we did this [https://about.gitlab.com/2016/07/14/building-an-open-source-company-interview-with-gitlabs-ceo/](https://news.ycombinator.com/item?id=12615723) and [https://news.ycombinator.com/item?id=12615723](https://news.ycombinator.com/item?id=12615723). Both got to nr. 1 on [Hacker News](https://news.ycombinator.com/).

The EA-team will create an issue once it's scheduled with the label [ceo-interview on GitLab.com](https://gitlab.com/gitlab-com/www-gitlab-com/issues?label_name=ceo-interview&scope=all&state=all) should follow up to make sure the draft post is submitted.

Reply to emails: Thanks for wanting to chat. I propose we meet in the format proposed on https://about.gitlab.com/handbook/ceo/#pick-your-brain-meetings so that other people benefit from our conversation too. If you're up for that please work with Kirsten (cc:) to schedule a time and location.

Alternatively we can also make it a YouTube live event, people can ask us questions in the chat during the event, and we can share the recording later.

## Email

* Labels: /archive, /respond or /urgent-important
* Prepare draft responses
* Standard reply for recruiters:
“We do not accept solicitations by recruiters, recruiting agencies, headhunters, and outsourcing organizations. Please find all info [on our jobs page](https://about.gitlab.com/jobs/#no-recruiters)
* Follow up on introductions from certain recipients (board, investors) immediately without asking for CEO approval.

## Hiring process

* There are 2 types of calls with the CEO. First an introductory call which needs the [GitLab primer](https://about.gitlab.com/primer) and second a final interview which needs the form mentioned below.
* PeopleOps makes sure that every candidate that the CEO talks with has a profile in our ATS with background info e.g. a resume or LinkedIn profile link.
* People Ops will tag EA to schedule a call for the applicant with Sid.
* Template email with wording to schedule “Kirsten schedule Sid.”
* Add date/time and make sure to include timezones.
* For calls with candidates for a role of Director level or higher, make sure to plan 90 minutes for a call.
* Add responses of the [form](https://docs.google.com/a/gitlab.com/forms/d/1lBq_oXaqpQRs-SeEs3EvpxFGK55Enqn_nzkLq2l3Rwg/viewform) you sent out with the invite to our ATS; [Lever](hire.lever.co/candidates).

## Travel

EA does research for the best option for a flight and propose this to the CEO before booking.
Make sure to add a calendar item for 2 hours before take off for check in and add a separate one for travel time before that in the CEO's calendar.
If a flight was changed or not taken due to delays or other circumstances, make sure to check with the airline for the persons flight status.
Current preferences for flights are:
* Aisle seat
* Check a bag for all trips longer than one night
* Frequent Flyer details of all (previously flown) airlines are in EA vault of 1Password as well as important passport/visa info

## Mail

* Check all incoming (physical) mail at 1233 Howard Street and sort the urgent and important letters.
* Inform AP if invoices came in.
* Inform other people/departments if mail is addressed for them and include a scan of the document.

## Expensify

* When you’re logged in, you can find wingman account access for other team members in the top right corner menu.
* Check their email (if you have access), using the search bar in the top, to find any receipts for the postings in the current expense report.
* And/or write down what receipts are missing and email to request them if needed.

## Sales meetings

* I love to talk to users or potential users of GitLab anytime.
* Traveling is not efficient because it can take 2 to 10 times the time of the meeting itself.

Some general guidelines of what travel is appropriate, these guidelines are not fixed, feel free to ask for exceptions:

1. Check my availability with the EA, reschedule with the EA, cancel with the EA, not me.
1. I'll take any meeting via video conference or at our office.
1. I'll take a meeting in the Bay Area as long as it is not an SMB organization.
1. I'll take a meeting outside the Bay Area but in the US with large or strategic organizations
1. I'll take a meeting outside the US with strategic organizations.

Consider the following to increase efficiency:

- Combine meetings with multiple organizations in the same location.
- Get meetings with multiple stakeholders in the same company.
- Apart from the formal meetings try to organize a meal with stakeholders.
- Record the meeting so you can distribute it to others in the organization.
- Please check with the EA to look at my calendar to leverage my existing travel plans.
- Make sure to let the EA know what you expect from me. E.g. arrive an hour before, do a pitch etc.
- Please plan audio only meetings only when the customer explicitly declines a video call.
- Any meeting that requires travel should be properly prepared and any lessons relayed to the marketing team.

## House

If you are a GitLab team member you can use our house in Utrecht, the Netherlands for free with up to 5 guests.
You can find more information [on AirBnB](https://www.airbnb.com/rooms/12581527).
When it is not reserved on the AirBnB calendar you can reserve it, message Karen Sijbrandij in the #valley chat channel to do so.
Our host Justus will check you in and out and will take care of the cleaning.
Enjoy your stay!

## Three levels of performance

There are three levels of performance:

1. Commitment: what we promise to our stakeholders.
1. Aspiration: want to get to 70% of this, these are our [OKRs](https://about.gitlab.com/okrs/)
1. Possibility: what are intrigued by, inspired by, and what I talk about

I'm driven by what is possible, the aspiration, what can be.
What is possible is more than what we are satisfied with or what we promised to our stakeholders.
We can be above what we promised and below what is possible and still have done a good job, we can win without doing everything we aspired to do, or everything that is possible.
It is unlikely that we win without doing what we promised.
I have to be clear in distinguishing these level when I discuss a goal with my reports.
